local fn = _gn(0x5A11D6EEA17165B0)
--- _ITEM_DATABASE_FILLOUT_TAG_DATA
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.ItemDatabaseFilloutTagData(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3, _ri)
end
